# Uses of Class
org.globus.io.urlcopy.UrlCopyException

Packages that use UrlCopyException
Package
Description
org.globus.io.urlcopy
This library provides a simple API for transferring a file from one location to another.

## Uses of UrlCopyException in org.globus.io.urlcopy

Methods in org.globus.io.urlcopy that throw UrlCopyException
Modifier and Type
Method
Description
`void`
UrlCopy.`copy()`
Performs the copy function.
`void`
UrlCopy.`setDestinationUrl(GlobusURL dest)`
Sets destination url.
`void`
UrlCopy.`setSourceUrl(GlobusURL source)`
Sets source url.